dav1d 1.5.1 dav1d is an AV1 decoder |

Loading...
Searching...
No Matches
Data Fields
Dav1dFrameHeader::Dav1dFrameHeaderOperatingPoint Struct Reference

`#include <headers.h>`

## Data Fields
uint32_t | buffer_removal_time

## Field Documentation

## ◆ buffer_removal_time

uint32_t Dav1dFrameHeader::Dav1dFrameHeaderOperatingPoint::buffer_removal_time

The documentation for this struct was generated from the following file:

- dav1d/headers.h